#!/bin/bash

cat ~/.bashrc | grep nfrc || echo "source ~/.dotfiles/nfrc.sh" >> ~/.bashrc

sudo pacman -S --needed fzf zoxide fd nvim stow ripgrep acpi jq

dirs=$(find ./ -maxdepth 1 -mindepth 1 -not -path "./.git" -not -path "./bin" -type d | sed 's:./::')
for dir in $dirs; do
	stow $dir --adopt
done
git checkout

